@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
* {
    margin: 0;
    padding: 0;
}

body#imesNew li {
    list-style: none;
}

body#imesNew {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

body#imesNew a {
    text-decoration: none;
}

body#imesNew a:hover {
    text-decoration: none;
}

body#imesNew .address h2 {
    font-weight: 600;
}

body#imesNew .address h4 {
    font-weight: 600;
}

body#imesNew .contact_form h2 {
    font-weight: 600;
}

body#imesNew .contact_form h4 {
    font-weight: 600;
}

body#imesNew .dropdown:hover .dropdown-menu {
    display: block;
    left: 22px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
    width: 215px;
    opacity: 1;
    visibility: visible;
    top: 83px;
    background: #dadada;
}

body#imesNew .navbar {
    position: relative;
    height: 85px;
    margin-bottom: 0px;
    padding: 0;
    border: 1px solid transparent;
}

body#imesNew .navbar {
    border-radius: 0px;
}

body#imesNew .navbar-default {
    background-color: #fff;
    border-color: none;
    /* overflow: hidden; */
}

body#imesNew .navbar-brand {
    /* padding: 22px 15px; */
}

body#imesNew .navbar-nav>li>a {
    padding-top: 40px;
    padding-bottom: 48px;
}

body#imesNew .nav>li>a {
    padding: 32px 33px;
    font-size: 15px;
    color: #4f79a9!important;
    text-transform: uppercase;
    font-weight: 600;
}

body#imesNew .dropdown:hover .dropdown-menu>li {
    padding: 6px 0px;
    border-bottom: 1px solid #efefef;
}

body#imesNew .dropdown:hover .dropdown-menu li:last-child {
    border-bottom: 0;
}

body#imesNew .dropdown:hover .dropdown-menu li:hover {
    background: #f5f5f5;
}

body#imesNew .dropdown:hover .dropdown-menu li a {
    text-transform: uppercase;
    color: #101010;
    display: inline-block;
}

body#imesNew ul.dropdown-menu {
    top: 118px;
    opacity: 0;
    visibility: hidden;
    transition: .2s;
}

body#imesNew .headerTop ul li {
    display: inline-block;
    padding: 10px 15px 10px 0px;
}

body#imesNew .headerTop ul {
    margin: 0;
    display: inline-block;
    margin-right: 28px;
}

body#imesNew .headerTop {
    background: #fff;
}

body#imesNew .headerTop ul li a {
    font-size: 15px;
}

body#imesNew .headerTopLeft,
.headerTopRight {
    position: relative;
    z-index: 1;
}

body#imesNew .headerTopLeft::after,
.headerTopRight::after {
    background: #008bd2;
    position: absolute;
    left: -19px;
    top: 0;
    content: "";
    width: 324px;
    height: 100%;
    z-index: -1;
}

body#imesNew .headerTopLeft::before,
.headerTopRight::before {
    position: absolute;
    left: 15px;
    top: 0;
    width: 410px;
    height: 100%;
    content: "";
    background: #008bd2;
    z-index: -1;
    transform: skew(-44deg);
}

body#imesNew .headerTopRight::before {
    left: auto;
    right: 0;
    transform: skew(35deg);
}

body#imesNew .headerTopRight ul {
    margin-right: 0;
}

body#imesNew .headerTopRight::after {
    left: auto;
    right: -19px;
}

body#imesNew .headerTop ul li a {
    color: #fff;
}

body#imesNew .bannerSection {
    background-size: cover;
    background-position: 100%;
    height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 1;
}

body#imesNew .bannerContent h1 {
    color: #fff;
    font-size: 90px;
    font-family: 'Roboto', sans-serif;
    font-weight: bolder;
}

body#imesNew .bannerContent p {
    font-size: 23px;
    color: #fff;
    margin-bottom: 32px;
}

body#imesNew .bannerContentBtn a {
    height: 50px;
    background: #008bd2;
    display: inline-block;
    width: 200px;
    border-radius: 3px;
    border: 2px solid #008bd2;
    color: #fff;
    font-size: 18px;
    padding-top: 9px;
    margin: 0px 10px;
    transition: .2s;
}

body#imesNew .bannerContentBtn a:last-child {
    background: transparent;
    border-color: #ffffff57;
}


body#imesNew .bannerContentBtn a:first-child:hover {
    background: transparent;
    border-color: #ffffff6e;
}

body#imesNew .bannerContentBtn a:last-child:hover {
    background: #008bd2;
    border-color: #008bd2;
}


/********* Service Section ************/

body#imesNew .sectionTitle h2 {
    margin: 0px;
    font-family: Roboto;
    font-size: 31px;
    /*font-weight: bold;*/
    text-align: center;
    padding-bottom: 40px;
}

body#imesNew .single-services {
    /*margin-top: 30px;*/
    text-align: center;
    padding: 15px 33px;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    background: #008bd20a;
}

body#imesNew .single-services .title {
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
    padding-top: 35px;
    padding-bottom: 20px;
    font-weight: bold;
}

body#imesNew .single-services p {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #3e3e3e;
    margin: 0px;
}

body#imesNew .single-services a {
    font-weight: 600;
    text-transform: capitalize;
    color: #000000;
    margin-top: 14px;
    display: block;
}

body#imesNew .sectionTitle h2 span {
    display: block;
    font-size: 5px;
    text-align: center;
    color: #008bd2;
    padding-bottom: 16px;
}

body#imesNew .serviceSection {
    margin-bottom: 10px;
    padding: 50px;
}

body#imesNew .single-services i {
    font-size: 75px;
    color: #008bd26e;
}

body#imesNew .affiliation_body {
    background-color: #c1bebe59;
    background-image: url("https://www.transparenttextures.com/patterns/gray-floral.png");
    padding-bottom: 15px;
}


/*********** Why Choose Imes **************/

body#imesNew .panel-title a {
    display: block;
    padding: 14px 0;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    color: #008bd2;
}

body#imesNew .panel-heading {
    padding: 0;
}

body#imesNew .panel-heading {
    background-color: #fff !important;
    border: none !important;
    border-color: #fff !important;
}

body#imesNew .panel.panel-default {
    border-color: #fff !important;
    box-shadow: none;
}

body#imesNew .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-color: #fff;
    padding: 0;
    font-size: 15px;
    line-height: 28px;
    color: #000;
}

body#imesNew .panel-title a.collapsed {
    color: #333;
}

body#imesNew .panel-group {
    margin-left: 30px;
}

body#imesNew .panel-title a i {
    position: absolute;
    left: -24px;
}

body#imesNew .dropdown:hover .dropdown-menu li:hover > a {
    background: #008bd2;
    color: #fff;
    border-color: #008bd2;
}

body#imesNew .dropdown:hover .dropdown-menu li:hover {
    background: #008bd2;
    border-color: #008bd2;
}

body#imesNew .sectionTitle.whyChooseTitle {
    text-align: left !important;
}

body#imesNew .sectionTitle.whyChooseTitle h2 {
    text-align: left !important;
    padding-left: 0 !important;
}

body#imesNew .sectionTitle.whyChooseTitle h2 span {
    text-align: left !important;
}

body#imesNew .our-choose-counter sub {
    display: block;
    position: static;
    font-size: 50px;
    line-height: normal;
    font-weight: bold;
    color: #008bd2;
}

body#imesNew .our-choose-counter {
    margin-top: 65px;
}

body#imesNew .our-choose-counter>span {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 18px;
    display: block;
    margin-top: 0px;
}

body#imesNew .our-choose-counter p {
    font-size: 15px;
    line-height: 25px;
}

body#imesNew .our-choose-counter-area {
    margin-top: 14px;
}

body#imesNew .whyChooseSection {
    margin-bottom: 50px;
    background: #f1f1f1;
    padding-bottom: 30px;
}

body#imesNew .reviewSection .sectionTitle.serviceSecTitle span i {
    font-size: 25px;
}


/*********** Testimonila Section **************/

body#imesNew .allReviews .reviewTop {
    overflow: hidden;
}

body#imesNew .allReviews .reviewStars {
    float: left;
}

body#imesNew .allReviews .reviewTime {
    float: right;
    font-size: 14px;
    color: #000000;
}

body#imesNew .allReviews .reviewStars i {
    color: #58e4d7;
}

body#imesNew .allReviews .reviewQoute {
    color: #4c4c4c;
    margin: 14px 0;
    font-size: 14px;
    display: block;
    height: 60px;
    overflow: hidden;
}

body#imesNew .allReviews h3.reviewPerson {
    margin: 0px;
    font-size: 17px;
    color: #000;
    font-weight: 300;
}

body#imesNew .allReviews .singleReview {
    border: 1px solid #008bd21f;
    padding: 10px;
    border-radius: 3px;
    background: #008bd20d;
    box-shadow: 0px 0px 1px 0px #69696914;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

body#imesNew .allReviews .owl-controls .owl-nav div {
    font-size: 50px;
    line-height: 0;
    position: absolute;
    left: -23px;
    top: 65px;
    color: #7b7a7a;
}

body#imesNew .allReviews .owl-controls .owl-nav .owl-next {
    left: auto;
    right: -25px;
}

body#imesNew .reviewSection {
    margin-bottom: 38px;
    padding: 40px;
}

body#imesNew .reviewSection .whiteReviewBtn {
    text-align: center;
    margin-top: 10px;
}

body#imesNew .reviewSection .whiteReviewBtn a {
    background: #008bd2;
    color: #fff;
    font-size: 17px;
    padding: 7px 35px;
    border-radius: 3px;
    display: inline-block;
}

body#imesNew .affiliateAndHelth {
    overflow: hidden;
    /*margin-top: 70px;*/
}

body#imesNew .ourAffilition h2 {
    margin: 0px;
    font-family: Roboto;
    font-size: 35px;
    /*font-weight: bold; */
    text-align: center;
    /*padding: 5px;*/
    margin-bottom: 15px;
}

body#imesNew .ourAffilition img {
    width: 100%;
    border: solid 1px #949090;
    height: 120px;
}

body#imesNew .healthInsurance h2 {
    font-family: Roboto;
    font-size: 35px;
    /*font-weight: bold;*/
    text-align: center;
}

body#imesNew .healthInsurance img {
    width: 100%;
    padding: 0px !important;
}

body#imesNew .partnerSection {
    margin-bottom: 40px;
}

body#imesNew .allPertners .owl-controls .owl-dots div {
    width: 14px;
    height: 14px;
    background: #ffffff;
    margin: 4px;
    border-radius: 50%;
    display: inline-block;
}

body#imesNew .allPertners .owl-controls .owl-dots {
    position: absolute;
    left: 48%;
    bottom: -46px;
}

body#imesNew div.footerSection {
    background: #f9f9f9;
    color: #000;
    padding-bottom: 25px;
    min-height: 200px;
    padding-top: 30px;
}

body#imesNew .footerAbout {
    background: #424242;
    padding: 0 25px 10px 25px;
    position: absolute;
}

body#imesNew .footerAbout::after {
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 10px;
    background: #008bd2;
    content: "";
}

body#imesNew h2.footerWidgetTile {
    margin: 0;
    font-size: 23px;
    /*padding-top: 39px;*/
    padding-bottom: 20px;
    font-weight: bold;
}

body#imesNew .footerAbout img {
    width: 208px;
    margin: 27px 0px;
}

body#imesNew .footerAbout p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    color: #d8d8d8;
}

body#imesNew .locationwidget h6 {
    font-weight: bold;
    font-size: 16px;
    margin: 20px 0;
}

body#imesNew .locationwidget p {
    font-size: 14px !important;
}

body#imesNew .footerCopyrigt {
    background: #008bd2;
    color: #fff;
    padding-top: 15px;
    font-size: 16px;
    padding-bottom: 5px;
}

body#imesNew .singleWorkingTime {
    margin-bottom: 23px;
}

body#imesNew .singleWorkingTime h5 {
    font-size: 16px;
    font-weight: bold;
}

body#imesNew .singleWorkingTime h5 span {
    display: block;
    font-size: 13px;
    font-weight: normal;
}

body#imesNew {
    height: 100%;
    width: 100%;
}

body#imesNew .preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background: #eaeaea;
}

body#imesNew .preloader img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /*animation-name: preImgLoading;*/
    /*animation-duration: 1s;*/
    /*animation-iteration-count: infinite;*/
    width: 250px;
    animation-timing-function: linear;
}

@keyframes preImgLoading {
    25% {
        opacity: .3;
    }
    100% {
        opacity: 1;
    }
}

body#imesNew .queryBtn {
    display: inline-block;
    position: fixed;
    z-index: 888;
    right: -61px;
    top: 50%;
    transform: rotate(-89deg);
    background: #008bd2;
    height: 38px;
    width: 160px;
    border-radius: 3px;
    text-align: center;
    padding-top: 5px;
    font-size: 18px;
    font-weight: bold;
}

body#imesNew .queryBtn a {
    color: #fff;
}



li.outSideDropDwonout:hover ul {
    display: block !important;
}

li.outSideDropDwonout ul {
    display: none;
}

body#imesNew a.footer-link {
    color: white;
    font-size: 15px;
    line-height: 35px;
}

body#imesNew span i {
    color: #ef7202;
}

body#imesNew .singlePertner img {
    width: 100%!important;
    border: 1px solid #8a8a8a;
    height: 120px;
}

body#imesNew .viewmore {
    text-align: center;
    padding: 45px;
}

body#imesNew .viewmore a {
    background: #008bd2;
    color: white;
    font-size: 17px;
    padding: 7px 35px;
}

body#imesNew .footer_color {
    background: black;
    margin: 19px 20px 0px 19px;
    max-width: 100%;
}

a.fa {
    font-size: 20px;
}

a.fa.fa-instagram {
    color: #ff455f;
}

a.fa.fa-twitter {
    color: #7dc8ef;
}

a.fa.fa-youtube {
    color: #b13d3d;
}

a.fa.fa-linkedin {
    color: #1aabf5;
}


/*Social Icon css*/

.s-media {
    position: fixed;
    top: 52%;
    left: 0;
    z-index: 1000;
    transition: all linear 0.2s;
    transform: translate(0, -50%);
}

.s-media a:first-child {
    border-radius: 0 5px 0 0;
}

.s-media a:last-child {
    border-radius: 0 0 5px 0;
}

.s-item {
    display: block;
    width: 40px;
    height: 50px;
    color: white;
    font-size: 20px;
    line-height: 55px;
    text-align: center;
    transition: all linear 0.2s;
}

.s-item:hover {
    width: 50px;
}

#sm-open {
    position: fixed;
    top: 50%;
    left: -60px;
    border-radius: 0 30px 30px 0;
    z-index: 999;
    transition: all linear 0.2s;
}

.facebook {
    background-color: #305891;
}

.twitter {
    background-color: #3AAFD6;
}

.gplus {
    background-color: #0e76a8;
}

.print {
    background-color: #7CB0A4;
}

.sm-collapse {
    left: -60px;
}

@media (max-width:768px) {
    .s-media {
        position: fixed;
        top: 50%;
        left: 0;
        z-index: 1000;
        transition: all linear 0.2s;
        transform: translate(0, -50%);
    }
    .footer_row {
        text-align: center;
    }
}


/*===================== footer part css ==============*/

#footer {
    background: #f5f5f5;
    padding: 15px 0 10px 0;
}

.footer-logo h4 {
    font-family: 'Montserrat', sans-serif;
    color: white;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 50px;
}

.social {
    padding-left: 50px;
}

.social i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #000;
    border: 1px solid #3c3c3c;
    border-radius: 50%;
    margin: 0 3px;
    transition: all linear .3s;
}

.social i:hover {
    background: #ee2e24;
    color: #fff;
    border-color: #ee2e24;
}

.social i.fa-facebook-f:hover {
    background-color: #305891;
    border-color: #305891;
}

.social i.fa-twitter:hover {
    background-color: #3aafd6;
    border-color: #3aafd6;
}

.social i.fa-linkedin:hover {
    background-color: #0e76a8;
    border-color: #0e76a8;
}

.contact {
    margin-top: -25px;
    margin-left: 10px;
    padding-left: 16px;
}

.contact i {
    width: 35px;
    height: 35px;
    line-height: 40px;
    color: #fff;
    background: #008bd2;
    border-radius: 50%;
    text-align: center;
    /*margin-top: -15px;*/
}

.contact span {
    color: #fffcfc;
    font-family: 'Arimo', sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.contact h3 {
    color: #fffcfc;
    text-align: left;
    font-family: 'Arimo', sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: capitalize;
    padding-bottom: 10px;
}

.contact-common {
    padding-bottom: 10px;
}

.phone p {
    margin-bottom: 0;
    color: #444;
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.xtra5 {
    padding-top: 10px;
}

.ftralin {
    padding-top: 28px;
}

.email p {
    line-height: 50px;
    color: #444;
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.links a {
    font-size: 14px;
    color: #fffdfd;
    font-family: 'Arimo', sans-serif!important;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 25px;
    transition: all linear .3s;
}

.links a:hover {
    color: #000000;
}

.footerbtm p {
    line-height: 50px;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

.contact2 {
    padding-left: 20px;
}

.contact ul li a:hover {
    color: #ee2e24;
}

.xtra21 i {
    margin-top: 0;
}

div#footer a,
div#footer p,
div#footer span,
div#footer h3,
div#footer h4 {
    color: #333 !important;
}

.heathImages {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(101px, 1fr));
    grid-gap: 16px;
}

.ourAffiliation {
    background: #dfe6e9;
    padding-top: 7px;
    padding-bottom: 38px;
}

.healthInsuranceSection {
    background: #cbd1d4;
    padding-bottom: 37px;
    padding-top: 0;
}

.ourPertners {
    background: #acb2b5;
    padding-top: 18px;
    padding-bottom: 53px;
}

body#imesNew .partnerSection h2 {
    color: #3a3a3a;
    padding-top: 14px;
    margin-bottom: 17px !important;
    margin-top: 0px;
}

.ourPertners h2 {
    margin-bottom: 40px !important;
    font-size: 32px !important;
}

.healthInsuranceSection h2 {
    margin-bottom: 55px !important;
    font-size: 29px !important;
}

.ourAffiliation h2 {
    margin-bottom: 54px !important;
    font-size: 29px !important;
}

.singePage .pageBradccump {
    background: #81d4ff;
    /* border-bottom: 4px solid #d6d6d6; */
    margin-bottom: 30px;
}

.singePage .pageBradccump h1 {
    margin: 0;
    padding: 15px 0;
    font-size: 22px;
    color: #000;
}

.singePage {
    padding-bottom: 50px;
    background: #fff;
    border-bottom: 15px solid #81d4ff;
}


    .singePage img {
    float: right;
    padding-left: 44px;
    padding-bottom: 42px;
}


.big-intro {
    position: relative;
    background: #fff;
}

.big-intro .big-intro-content {
    position: relative;
    padding: 30px 60px 120px 0;
    line-height: 175%;
    width: 50%;
}

.big-intro .big-intro-content h1,
.big-intro .big-intro-content .h1 {
    color: #000;
    font-size: 2.75em;
    text-transform: uppercase;
    margin: 0 0 20px;
    font-weight: 600;
}

.big-intro .big-intro-content p {
    margin-bottom: 18px;
    font-size: 14px;
    line-height: 25px;
}

.big-intro-image-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
    overflow: hidden;
}

.big-intro-image-container .big-intro-image {
    position: absolute;
    top: 35px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-position: center;
    background-size: cover;
}

.big-intro-image-container:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 100%;
    z-index: 2;
    background: #fff;
    height: 120%;
    width: 100px;
    -webkit-transform: rotate(7.5deg);
    transform: rotate(7.5deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}


.hwch-header {
    font-size: 1.1em;
    line-height: 175%;
    text-align: center;
    width: 600px;
    margin: auto;
}

.hwch-card-holder {
    margin-top: 45px;
}
.hwch-card-holder .hwch-card {
    position: relative;
    background: #fff;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.15);
    margin: 15px 0;
    height: 265px;
}


.hwch-card-holder .hwch-card-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 275px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.hwch-card-holder .hwch-card-body {
    padding: 30px 30px 30px 305px;
    line-height: 170%;
}

.hwch-card-holder .hwch-card-title {
    margin: 0 0 15px;
    font-size: 21px;
}


.hwch-card-holder .hwch-card-content {
    max-height: 90px;
    overflow: hidden;
}

.hwch-card-holder .hwch-card-action {
    margin-top: 30px;
}

.hwch-card-action .btn.btn-icon.btn-icon-right {
    padding-right: 59px;
    border-radius: 0;
    outline: none;
    border: none;
}
.hwch-card-action .btn.btn-icon.btn-icon-right {
    padding-right: 59px;
}
.hwch-card-action .btn.btn-primary {
    background: #1380C3;
    color: #fff;
    position: relative;
}

/**********************************************************
              More Details Page
***********************************************************/

.more_details{
    margin-top: 15px;
    margin-bottom: 15px;
}
.more_details_heading{
    font-size: 30px;
    padding: 15px;
    text-align: justify;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
}
.more_details_heading::before{
    border-bottom: 2px solid #008bd2;
    content: "";
    position: absolute;
    top: 25%;
    transition: all 0.3s ease-in-out 0s;
    width: 300px;
    z-index: 99;
}
.more_details_parag{
    text-align: justify;
    padding: 0px;
}
.more_details_img{
    position: relative;
}
.more_details_rapper{
    position: absolute;
    height: 35%;
    width: 100%;
    bottom: 0;
    background: rgba(52, 106, 152, 0.33);
    transition: 1s all;
}
.more_details_text{
    color: white;
    text-align: center;
    padding: 15px;
    margin: 15px;
}
.more_details_img:hover .more_details_rapper{
    height: 50%;
}

.faqPage .panel .faq_qus {
    background: #2b90b1;
    position: relative;
    cursor: pointer;
}

.faqPage .panel .faq_qus h3 {
    font-size: 15px;
    color: #fff;
    padding: 14px;
    margin: 0;
}

.faqPage .panel .panel_hidden {
    background: #ececec;
}

.faqPage .panel-body p, .panel-body h4 {
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}

.faqPage .panel.panel-default {
    margin-bottom: 6px;
}

.faqPage .panel.panel-default .panel_hidden {
    height: 0;
    overflow: hidden;
    transition: .3s;
}

.faqPage .faq_qus::after {
    position: absolute;
    right: 11px;
    top: 4px;
    content: "+";
    font-size: 24px;
    color: #ffffff7a;
    cursor: pointer;
}

.panel.panel-default.faqOpen .panel_hidden {
    height: auto;
}
.singePage p {
    text-align: justify;
}

.footerSection h3 {
    text-align: left !important;
}
.singlePertner {
    border: 1px solid;
}

ul.subLiDropActive li a {
    display: block !important;
    padding: 7px;
}

ul.subLiDropActive li {
    padding: 0 !important;
}
.heathImages img {
    height: 120px;
}
.ourPertners .sectionTitle.serviceSecTitle h2 {
    padding: 0px !important;
}
@media only screen and (max-width: 700px) {
    .heathImages {
        grid-template-columns: 1fr;
    }
    .footerSection h3 {
    text-align: center !important;
        margin-top: 51px !important;
        display: block;
    }
    body#imesNew .ourAffilition img {
        margin-bottom: 10px;
    }
    body#imesNew .our-choose-counter {
        text-align: center;
    }
    body#imesNew .bannerSection {
        height: 400px;
    }
    body#imesNew .bannerContent h1 {
        font-size: 50px;
    }
    
    div#bs-example-navbar-collapse-1 {
        position: absolute;
        right: 0;
        z-index: 9999999999;
        background: #fff;
        width: 100%;
        top: 92px;
        margin: 0;
    }
    
    body#imesNew .nav>li>a {
        /* padding: 8px 33px; */
    }
    
    body#imesNew .nav>li> ul li ul {
        display: none !important;
    }
    .navbar-brand>img {
        width: 207px;
    }
    body#imesNew .serviceSection {
        margin-bottom: 10px;
        padding: 50px 0 !important;
    }
    body#imesNew .dropdown:hover .dropdown-menu {
        left: 115px;
        top: 31px;
    }
}

li.dropdownSubDropDown ul {
    position: absolute;
    left: -202px;
    background: #dadada;
    top: 0;
    width: 200px;
    opacity: 0;
    visibility: hidden;
}

li.dropdownSubDropDown ul li {
    padding: 10px 17px;
    position: relative;
    border-bottom: 1px solid #fff;
}
li.dropdownSubDropDown:hover ul {
    visibility: visible;
    opacity: 1;
}
.cardLinkPage img {
    width: 100%;
    padding: 0;
    height: 100%;
}

.cardLinkPage {
    position: relative;
    height: 200px;
    margin-bottom: 30px;
}
a.cardLinkContent {
    position: absolute;
    color: #fff;
    font-weight: 500;
    font-size: 21px;
    width: 100%;
    height: 100%;
    background: #031823ad;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    padding: 15px;
    text-align: center;
}
section.section-default {
    margin-top: 60px;
}
a.makeAppoinment {
    font-size: 18px;
    background: #008bd2;
    display: inline-block;
    color: #fff;
    padding: 6px 15px;
    border-radius: 4px;
}
.locationwidget iframe {
    width: 100%;
}
.contactPageConInfo h3 {
    font-size: 22px;
    padding-bottom: 5px;
}

.contactPageConInfo {
    margin-top: 69px;
    font-size: 16px;
    padding-right: 30px;
}
.contact_form {
    overflow: hidden;
    /* background: #eaeaea; */
    padding: 0 30px;
    margin-top: 50px;
    border-radius: 7px;
    padding-bottom: 30px;
    box-shadow: 0 0 44px 0 #3333334d;
}

.contactPageConInfo div {
    margin-top: 20px;
}
.contact_form label {
    margin-top: 9px;
}
body#imesNew .headerTop ul li i.fa {
    font-size: 18px;
    margin-right: 3px;
}

body#imesNew .headerTop ul li {
    margin: 0 3px;
}
.row.contact-common.contactPageContent {
    margin-top: 37px;
}

.contact-common i.fa {
    font-size: 20px;
}

.contact-common a {
    display: block;
}